[API Reference](../README.md) > [EventHasPropertyId](../interfaces/EventHasPropertyId.md)



# Interface: EventHasPropertyId


## Properties
<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [proposalService.ts:132](https://github.com/daostack/arc.js/blob/f779630e/lib/proposalService.ts#L132)*





___


